Subject: Re: [TI994A] Tex-N-Treasures S-AMS board?

From: [email-masked]
Date: Tue, 13 Jul 2010 15:40:18 -0500 (CDT)

I know of no software that supports more than the 1meg version of the SAMS. Get your feet wet with the 1 meg version then see if you want to build anything more. There is also an LED mod for this card designed by Michael Becker which is easy to add to a new card that is being assembled from scatch. The document is available in DV80 format on "The Hidden Reef" in the "Text Files" section of the downloads.

Jul 13, 2010 03:14:32 PM, [email-masked] wrote:

Is the S-AMS board sold at Tex-N-Treasures a very popular board with 99'ers? I'm looking at the 1meg option, is it possible to go higher? I remember someone telling me that there was a memory expansion card that could be set up with 16megs.. Texcomp.. Was that an S-AMS card?

Thanks again for any help!
-Kory

------------------------------------

Yahoo! Groups Links

<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/TI994A/

<*> Your email settings:
Individual Email | Traditional

<*> To change settings online go to:
http://groups.yahoo.com/group/TI994A/join
(Yahoo! ID required)

<*> To change settings via email:
[email-masked]
[email-masked]

<*> To unsubscribe from this group, send an email to:
[email-masked]

<*> Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/